Bug 1880730 - rstudio-1.3.1093 is available
Summary: rstudio-1.3.1093 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rstudio
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Iñaki Ucar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-19 12:34 UTC by Upstream Release Monitoring
Modified: 2020-09-29 02:17 UTC (History)
1 user (show)

Fixed In Version: rstudio-1.3.1093-1.fc33 rstudio-1.3.1093-1.fc32 rstudio-1.3.1093-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-25 17:02:26 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-09-19 12:34:12 UTC
Latest upstream release: 1.3.1093
Current version/release in rawhide: 1.3.1073-1.fc34
URL: https://www.rstudio.com

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13613/

Comment 1 Fedora Update System 2020-09-19 22:26:28 UTC
FEDORA-2020-019dbc82a0 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-019dbc82a0

Comment 2 Fedora Update System 2020-09-19 22:26:56 UTC
FEDORA-2020-57ab205467 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-57ab205467

Comment 3 Fedora Update System 2020-09-19 22:27:27 UTC
FEDORA-2020-e54ed5b449 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-e54ed5b449

Comment 4 Fedora Update System 2020-09-20 14:10:17 UTC
FEDORA-2020-e54ed5b449 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-e54ed5b449`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e54ed5b449

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-09-20 23:55:10 UTC
FEDORA-2020-57ab205467 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-57ab205467`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-57ab205467

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-09-21 00:39:11 UTC
FEDORA-2020-019dbc82a0 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-019dbc82a0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-019dbc82a0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-09-25 17:02:26 UTC
FEDORA-2020-e54ed5b449 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-09-28 00:54:27 UTC
FEDORA-2020-57ab205467 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-09-29 02:17:15 UTC
FEDORA-2020-019dbc82a0 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.